IF EXISTS (SELECT 1 FROM dbo.sysobjects WHERE ID = OBJECT_ID(N'[dbo].[fco_reportes_mm]')
AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
    DROP TABLE dbo.fco_reportes_mm
GO
CREATE TABLE fco_reportes_mm
(
	id_rep     smallint NOT NULL,
	usuariow	 varchar(30) NOT NULL,
	cod_rep  tinyint NOT NULL,
  sec_archivo smallint NOT NULL, --por si se manejan varios archivos. Es la sec configurada en la tabla ri_interfase_rutas
	secuencia  smallint NULL,
	registros  varchar(2000) NULL
)
GO
GRANT ALL ON fco_reportes_mm TO PUBLIC
GO

DROP INDEX fco_reportes_mm.in_fco_reportes_mm01
GO
CREATE INDEX in_fco_reportes_mm01 ON fco_reportes_mm(id_rep, usuariow, cod_rep) ON [ADAMINDICES]
GO
